"CFBundleDisplayName" = "Contatore pagina";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Conta il numero di visualizzazioni della pagina";